Bug 15653 - [M41] seamonkey
: [M41] seamonkey
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.1)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-05-14 17:54 by
Modified: 2008-07-30 19:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-05-14 17:54:17
Просьба перенести

seamonkey - Web browser and mail reader
* Tue May 13 2008 Damir Shayhutdinov <damir@altlinux> 1:1.1.9-alt3
- Fix building with new sisyphus_check
- Applied a patch from RedHat, fixing CVE-2008-1380
* Sat Mar 29 2008 Damir Shayhutdinov <damir@altlinux> 1:1.1.9-alt2

(для M40 соберу)
------- Comment #1 From 2008-05-15 04:44:28 -------
done
------- Comment #2 From 2008-05-15 14:25:10 -------
Для M40 собрал seamonkey-1.1.9-alt2.M40.1, упорно не хочет попадать в incoming
под липовым предлогом, что такое или старше уже есть.  Если и есть -- то не в
4.0/branch и не в /incoming/updates/4.0...